article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display:block
}
audio,canvas,video{
	display:inline-block
}
audio:not([controls]){
display:none;height:0
}
[hidden]{
display:none
}
html{
background:#fff;color:#000;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%
}
body{
margin:0
}
a:focus{
outline:thin dotted
}
a:active,a:hover{
outline:0
}
h1{
font-size:2em;margin:0.67em 0
}
abbr[title]{
border-bottom:1px dotted
}
b,strong{
font-weight:bold
}
dfn{
font-style:italic
}
hr{
-moz-box-sizing:content-box;box-sizing:content-box;height:0
}
mark{
background:#ff0;color:#000
}
code,kbd,pre,samp{
font-family:monospace,serif;font-size:1em
}
pre{
white-space:pre-wrap
}
q{
quotes:"\201C" "\201D" "\2018" "\2019"
}
small{
font-size:80%
}
sub,sup{
font-size:75%;line-height:0;position:relative;vertical-align:baseline
}
sup{
top:-0.5em
}
sub{
bottom:-0.25em
}
img{
border:0
}
svg:not(:root){
overflow:hidden
}
figure{
margin:0
}
fieldset{
border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em
}
legend{
border:0;padding:0
}
button,input,select,textarea{
font-family:inherit;font-size:100%;margin:0
}
button,input{
line-height:normal
}
button,select{
text-transform:none
}
button,html input[type='button'],input[type='reset'],input[type='submit']{
-webkit-appearance:button;cursor:pointer
}
button[disabled],html input[disabled]{
cursor:default
}
input[type='checkbox'],input[type='radio']{
box-sizing:border-box;padding:0
}
input[type='search']{
-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box
}
input[type='search']::-webkit-search-cancel-button,input[type='search']::-webkit-search-decoration{
-webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner{
border:0;padding:0
}
textarea{
overflow:auto;vertical-align:top
}
table{
border-collapse:collapse;border-spacing:0
}
html{
font:100%/1.5 "Karla","lucida grande",sans-serif,sans-serif;font-weight:400
}
@media (min-width: 40rem){
	html{
	font-size:106%
	}
}
@media (min-width: 64rem){
	html{
	font-size:112%
	}
}
body{
color:#777;background-color:#fff
}
h1,h2,h3,h4,h5{
color:#222;line-height:1.2em;font-family:"Montserrat","Helvetica",sans-serif;font-weight:600
}
h1{
font-size:3.5rem;margin:0 0 0.2em 0
}
@media (min-width: 40rem){
	h1{
	font-size:4.5rem
	}
}
@media (min-width: 64rem){
	h1{
	font-size:5rem
	}
}
h2{
color:#e67e39;margin-bottom:1.5rem;font-size:1.5rem;text-transform:uppercase
}
@media (min-width: 40rem){
	h2{
	font-size:2rem
	}
}
h3{
font-size:1.2rem;margin-bottom:0.5rem
}
blockquote{
margin:0
}
blockquote p{
color:#bbb;font-style:italic;margin-bottom:1.5rem
}
cite{
color:#bbb
}
p{
margin:0 auto 2em auto;text-align:left
}
.lead{
max-width:45rem;font-size:1.25rem
}
ol{list-style-type:decimal
}
ul,ol{
margin:0 0 1.25em 0
}
li{
margin-bottom:2em
}
li.last-list-item{
border-bottom:none
}
dt{
font-weight:bold
}
dd{
margin-bottom:1.625em
}
strong{
font-weight:bold
}
i{
font-style:italic
}
em{
font-style:normal
}
a{
color:#4ae;text-decoration:none
}
a:hover{
text-decoration:underline
}
::-moz-selection,::selection{
background:#e67e39;color:#fff
}
.sub-point{
display:block;font-size:0.75rem
}
*,*:before,*:after{
-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
body{
margin:0;padding:0;background:#fff
}
section{
border-top:2px solid #f2f2f2;text-align:center;padding:2rem 0
}
section:first-of-type{
border-top:none
}
@media (min-width: 40rem){
	section{
	padding:2rem 0
	}
}
.container{
margin:0 auto;max-width:50rem;width:90%
}
.row{
*zoom:1
}
.row:after{
content:"";display:table;clear:both
}
header{
padding:2rem 0;background-color:#f7f7f7;text-align:center
}
header p{
text-align:center
}
.image-link{
color:#000;
display:inline-block;padding:4px;margin:0 0.5rem 1rem 0.5rem;background-color:#ccc;line-height:1;-webkit-transition:background-color 0.1s ease-out;-moz-transition:background-color 0.1s ease-out;-o-transition:background-color 0.1s ease-out;transition:background-color 0.1s ease-out;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px
}
.image-link:hover{
background-color:#cc3333;
text-decoration:none;
color:#000;
}
.qsl-image{
width:8rem;
height:6rem;
-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px
}
fieldset{
border:none;
}
footer{
padding:4rem 0;background-color:#f7f7f7;text-align:center
}
footer p{
text-align:center
}
footer .button{
margin-top:0.5rem
}
.sharing-section{
position:fixed;z-index:10;top:20px;right:0
}
code{
color:#777;background-color:#f2f2f2;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;font-family:Consolas,Courier,monospace;font-size:0.9rem;padding:0.1rem 0.3rem;position:relative;top:-1px
}
pre{
background-color:#f2f2f2;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;padding:0 0.5rem 0.1rem 0.5rem
}
pre code{
padding:0;font-size:0.7rem;border:none
}
.column{
margin-bottom:1.5rem
}
@media (min-width: 40rem){
.column{
	float:left;margin:0;padding-left:1rem;padding-right:1rem
	}
	.column.full{
	width:100%
	}
	.column.two-thirds{
	width:66.7%
	}
	.column.half{
	width:50%
	}
	.column.third{
	width:33.3%
	}
	.column.fourth{
	width:24.95%
	}
	.column.flow-opposite{
	float:right
	}
}
ul{
margin:0;text-align:left
}
@media (min-width: 40rem){
	ul{
	display:inline-block
	}
}
.button{
display:block;padding:0.7rem 2rem;margin-bottom:0.5rem;border:none;color:#fff;background-color:#4ae;font-size:1.2rem;font-weight:bold;text-transform:uppercase;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px;vertical-align:middle;white-space:nowrap
}
.button:hover{
background:#1595ea;text-decoration:none
}
@media (min-width: 40rem){
	.button{
	display:inline-block;margin:0 0.25rem
	}
}
.button-minor{
padding:0.35rem 1rem;border:2px solid #4ae;color:#4ae;background-color:transparent;font-size:0.8rem
}
.button-minor:hover{
color:#fff
}
hr{
border:0;border-top:2px solid #f2f2f2;margin:2rem auto;width:3rem
}
@media (min-width: 40rem){
	hr{
	margin:2.5rem auto
	}
}
